{
    "id":"nexerelin",
    "name":"势力争霸 [Nexerelin]",
    "author":"Histidine (original by Zaphide)",
    "version":"0.8.1c",
    "description":"加入势力 或 征服星域!",
    "gameVersion":"0.8.1a",
    "totalConversion":false,
    "jars":["jars/ExerelinCore.jar"],
    "modPlugin":"exerelin.plugins.ExerelinModPlugin",
    "replace":[],
}
